Bug 9059 - Selecting 'rescue' at image: prompt for CDROM causes VFS hang
Summary: Selecting 'rescue' at image: prompt for CDROM causes VFS hang
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-02 04:51 UTC by Chris Cogdon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 16:23:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Cogdon 2000-02-02 04:56:59 UTC
(okay... lets actually add some comments, now ;)

I boot from CDROM and type 'rescue' at the prompt. The kernel boots
successfully, but hangs with the following errors:

VFS: Cannot open root device 08:32
Kernel panic: VFS: Unable to mount root fs on 08:32

I know that 08:32 is /dev/sdc. I have a aic7xxx-style controller installed but
the ROM writer at /dev/sdc is turned /off/.

However... if I use 'linux resuce' instead of 'rescue' it boots okay. (Apart
from the fact that the rescue facilities presented are very poor... perhaps if
'rescue' worked properly then there wouldnt be a problem ??)

Comment 1 Michael Fulbright 2000-02-03 16:23:59 UTC
The rescue image is an important area we are currently examining...


Note You need to log in before you can comment on or make changes to this bug.